#Italian:iso-8859-1:it
inclpath = include_path *
includepathtxt = Your PHP include-path is empty. Ensure that in your php.ini there is at least a "." defined as include path.
(example line in php.ini: include_path = ".") *
wrong = Wrong *
includepathreq = your php include path conists at least of a dot (.) *
latestpear = <p><b>Assicurati di avere l'ultima versione delle classi PEAR installate, la puoi scaricare da: http://www.moregroupware.org/support.php</b><p>
sqlerror = <p>There were errors during database creation. Check the file mgwerror.log in the moregroupware rootfolder *<p>
off = disattivo
on = attivo
rightsnote = Il Team Moregroupware raccomanda di impostare i diritti sulla cartella moregroupware in modo che non tutti possino modificare od eseguire gli script. Attribuisci pieni diritti solamente all'utente del server web.
logindata = per il login iniziale utilizza "admin" come utente e "admin" per la password
repeatlink = Ripeti
repeat = Premi su "Ripeti" se hai risolto i problemi dei requisiti
pearclasses = PEAR Classes
pearreq = La classe PEAR non e' nel tuo percorso di inclusione
writereq = questo script abbia i diritti di scrittura sulla cartella moregroupware
phpreq = la versione 4.1 del PHP sia installata
ensure = assicurati che
ok = OK
no = No
writeperm = Permesso di scrittura
phpversion = Versione PHP
yourstat = Configurazione
language = inglese
donthavereq = Non hai i requisiti necessari per installare moregroupware.
installok = Installazione completata con successo!<p>I seguenti file devono essere presenti nella cartella moregroupware:
<p><li>INSTALL</li><li>config.inc.php</li><li>index.php</li>
mgwstart = per lanciare Moregroupware, clicca sul seguente URL:
rightserror = Errore nei permessi
backlink = <<< Indietro a correggere gli errori
onlywhenldap = I settaggi seguenti sono necessari solmanente quando il metodo di autenticazione "LDAP" e' selezionato
databasetxt = Prodotto di database
dbhosttxt = Database Hostname / IP
dbusertxt = Database Utente
dbpwtxt = Database Password
dbnametxt = Nome del database
rooturltxt = URL della directory principale di moregroupware
rootpathtxt = Percorso di sistema per moregroupware
themetxt = Tema di moregroupware
authmethodtxt = Metodo di autenticazione
auth_ldaptypetxt = Tipo di Directory
auth_ldaphosttxt = LDAP Host
auth_ldapbasetxt = LDAP Base
auth_ldapuidtxt = LDAP userid
auth_ldappasswdtxt = LDAP root password
auth_ldapsuffixetxt = LDAP suffix
create_accounts_on_logintxt = Crea gli account al login LDAP
updatetext = Aggiorna dalla versione:
installtext = Benvenuto al processo di installazione di Moregroupware
whattodoup = I seguenti valori sono letti dalla tua precedente installazione di Moregroupware, variali se necessario.
whattodoin = Inserisci i valori appropriati.
yes = Si'
no = No
err_db = Non hai specificato un tipo di database
err_condb = La connessione al database e' fallita. Verifica dbhost, dbuser, dbname e dbpassword
err_dbhost = Non hai specificato il nome della macchina / indirizzo IP dove risiede il database
err_dbuser = Non hai specificato l'utente di database
err_dbpassword = Non hai specificato la password del database
err_dbname = Non hai specificato il nome del database dove risiedono le tabelle
err_rooturl = Non hai specificato l'indirizzo URL della cartella di Moregroupware
err_rooturl_wrong = L'indirizzo URL della cartella del moregroupware non sembra corretto.
err_rootpath = Non hai specificato il percorso alla cartella principale di Moregroupware
err_rootpath_wrong = Il percorso alla cartella di moregroupware sembra sbagliato
err_theme = Non hai specificato un tema
err_auth_method = Non hai specificato un sistema di autorizzazione
err_ldap_host = Non hai specificato un server LDAP
err_ldap_base = Non hai specificato una base LDAP
err_ldap_uid = Non hai specificato un user id di LDAP
errornote = Si sono verificati i seguenti errori
err_createtable = l'utente del database non ha i diritti di creazione sul database.
err_oldtable = There are tables from a previous version in the database. Upgrade is not supported at the moment. *
skipurlcheck = Skip URL check! *
next = next >>> *
basemod = Base-Modules *
usermod = User-Modules *
autostart = session.auto_start
autostartreq = Please ensure that session.auto_start is set to off! *
sampledata	= Sample Data *
sampledatadesc	= Install sample data? Some modules may provide sample data to show features or explain their usage. If you are installing this the first time, or for testing purposes, you may want to check this option. *
mwritereq       = This script has write access on the module subdirectories *
memoryreq	= memory_limit must be at least <$1> MB.
memoryreqdesc  = To run properly, more.groupware needs a memory_limit of at least <$1> MB. Please adjust <em>php.ini</em> accordingly.
dbneeded = At least one database driver is needed
dbneeded_msg = You need at least one known database driver installed with php. Known database drivers are the following
